.views-field >h1 {
    display: none;
}

#acoustic .system-navigation {
    margin-top: -40px!important;
}
h2.pane-title {
	display:none!important;
}
.system-navigation {
  width:100%;
  margin-left:5px;
  position:absolute!important;
  z-index:21;
}

.design-tab {
  width:120px;
  text-align:center;
  display: inline-block;
  bottom:0;
  background-color: #5b6bac;
  height:23px;
  font-size:15px;
  padding-top:10px;
  margin-top:-55px;
  margin-bottom:10px;
  color:#fff;
  cursor:pointer;
  font-family: Futura Bk BT;
  position:relative;
  
}

#tabs2 ul.tabs2 li {
    list-style: none!important;
}

.design-tab:hover {
  transition:.3s;
  padding-top:15px;
  color:#fff;
  border-top: 6px solid #fff;
}

.is-active {
  transition:.3s;
  padding-top:15px;
  color:#fff;
  border-top: 6px solid #fff;
}


.view-id-featured_products.view-display-id-page_1 {
	margin: -25px 0 0 0;
}

.view-id-featured_products.view-display-id-block_1 {
	width: 100%;
	height: 415px;
}

.view-id-featured_products.view-display-id-block_1 .views-row {
	position: absolute;
	display: none;
}

.view-id-featured_products.view-display-id-block_3 {
	position: relative;
	float: right;
	padding: 5px 1% !important;
	margin: 0 0 10px 0 !important;
	z-index: 100;
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 3px;
	box-shadow: 0 0 0 2px #FFF;
	width: 636px;
	-webkit-transform: scale(1) translate3d(0,0,0);
	-moz-transform: scale(1) translate3d(0,0,0);
	-ms-transform: scale(1) translate3d(0,0,0);
	transform: scale(1) translate3d(0,0,0);
	/*display: none;*/
	right: 0;
	width: 53%;
	
}

.view-id-featured_products.view-display-id-block_3 .views-row {
	display: inline-block;
	margin: 0 4px 8px 0;
	width: 35px;
	height: 35px;
	position: relative;
}

.view-id-featured_products.view-display-id-block_3 .views-row .views-field-field-focus-thumbnail {
	cursor: pointer;
	width: 35px;
	overflow: hidden;
	height: 35px;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-ms-transition: 0.2s all;
	transition: 0.2s all;
}

.view-id-featured_products.view-display-id-block_3 .views-row .views-field-field-focus-thumbnail:hover {
	opacity: 0.8;
	box-shadow: 0 0 0 2px #FFF, 0 0 0 4px #d9d9d9;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-ms-transition: 0.2s all;
	transition: 0.2s all;
}

.view-id-featured_products.view-display-id-block_3 .views-row .views-field-field-focus-thumbnail.active {
	box-shadow: 0 0 0 2px #FFF, 0 0 0 4px #5A6CAE;
}

.view-id-featured_products.view-display-id-block_2 {
	width: /*620px*/;
	padding: /*10px 15px*/;
	/*margin: 180px 0 0px 0;*/
	
}

.view-id-featured_products.view-display-id-block_2 .views-row {
	display: none;
	position: relative;
	width: ;
	background: #FFF;
	padding: 10px;
}

.view-id-featured_products.view-display-id-block_2 .views-row .views-field-title {
	display: inline-block;
}

.view-id-featured_products.view-display-id-block_2 .views-row .views-field-title h1 {
	font-family: Futura Bk BT;
	color: #5B6BAC !important;
	font-size: 28px;
	letter-spacing: -1px;
	border-bottom: /*2px solid #D9D9D9*/;
	display: block;
	line-height: 26px;
	text-decoration: none;
}

#main .view-id-featured_products.view-display-id-block_2 .views-row .views-field-field-subtitle {
	display: block;
	vertical-align: /*top*/;
}

#main .view-id-featured_products.view-display-id-block_2 .views-row .views-field-field-subtitle h2 {
	line-height: 20px;
	font-size: 16px;
	padding: 10px 0;
	margin: 0;
}
.view-id-featured_products.view-display-id-block_2 .views-row .views-field-body p {
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
}

.view-id-featured_products.view-display-id-block_2 .views-row .views-field-body p:last-child {
	margin: 0;
}

.view-id-featured_products.view-display-id-block_4 {
	width: /*296px*/;
	position: relative;
	/*float: left;
	position: absolute;
	top: 427px;
	right: 5px;*/
	background: #FFF;
	padding: 10px;
	height: /*400px*/;
	z-index: 50;
}

.view-id-featured_products.view-display-id-block_4 .views-row {
	display: none;
	position: relative;
	width: 100%;
	background: #FFF;
	margin: 0;
	padding: 0;
	min-height: 200px;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-title-1 span {
	font-family: Futura Bk BT;
	font-size: 16px;
	color: #222;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-body-1 {
	border-bottom: 2px solid #DDD;
	margin: 0 0 5px 0;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-field-specifications a {
	color: #5B6BAC !important;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-field-specifications .panel-fsc {
	background: url('/images/fsc-logo-small.jpg') 0 0 no-repeat;
	display: block;
	float: left;
	width: 65px;
	height: 80px;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-field-specifications small {
	font-size: 11px;
	line-height: 15px !important;
	display: block;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-body-1 p {
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-field-specifications .views-label-field-specifications {
	font-family: Futura Bk BT;
	font-size: 16px;
	color: #222;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-field-specifications .field-content {
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

.view-id-featured_products.view-display-id-block_4 .views-row .views-field-field-specifications .field-content strong {
	font-weight: bold;
}

.view-id-featured_products.view-display-id-block_5 {
	min-height: 0;
	width: 100%;
	float: left;
	/*display: none;*/
}

.view-id-featured_products.view-display-id-block_5 .views-row {
	display: none;
	position: relative;
	width: 100%;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-horizontal-image {
	display: block;
	float: left;
	margin: 0 1% 0 0;
	width: 33%;
	max-width: 291px;
}
#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-horizontal-image {
	height: auto;
}
#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-horizontal-image img {
	width: 100%;
	height: auto;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-horizontal-image .item-list li {
	margin: 0;
	line-height: 0;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-large-lower-image {
	display: block;
	float: left;
	max-width: 659px;
	vertical-align: top;
}
#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-large-lower-image img {
	height: auto;
}
#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-large-lower-image .item-list li {
	margin: 0;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-vertical-images {
	margin: 6px 0 0 0;
	width: 100%;
	clear: both;
}
#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-vertical-images img {
	height: auto;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-vertical-images .item-list li {
	margin: 0 1% 0 0;
	display: block;
	float: left;
	background: #fff;
	height: auto;
	width: 24%;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-vertical-images .item-list li.last {
	margin: 0;
}

.view-id-featured_products.view-display-id-page_1 > .view-content {
	display: none;
}

#nav-thumb-block {
	position: absolute;
	width: 635px;
	height: 170px;
	z-index: -10;
}

.thumbnail-loading {
	position: absolute;
	z-index: 20;
	background: rgba(255, 255, 255, 0.7);
	width: 0px;
	height: 50px;
	opacity: 0;
}

#main .view-id-featured_products.view-display-id-block_5 .views-row .views-field-field-horizontal-image a {
	position: relative;
	display: block;
	width: ;
	height: auto;
}

.close-up-label {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	font-family: Futura Bk BT;
	color: #FFF;
	width: 92px;
	line-height: 40px;
	text-align: center;
	font-size: 15px;
}

.view-id-featured_products.view-display-id-block_3 h3 {
	line-height: 21px;
	font-size: 20px;
	padding: 0;
	font-family: Futura Bk BT;
	color: #5B6BAC !important;
	letter-spacing: 0px;
	/*border-bottom: 2px solid rgba(0, 0, 0, 0.12);*/
	display: inline-block;
	width: 100%;
	margin: 10px 0;
	vertical-align: top;
	position: relative;
}

.view-id-featured_products.view-display-id-block_3 h3:nth-child(18) {
	border-bottom: none;
}

.fp_btns {
	width: 49%;
	float: right;
}
.panel-buttons {
	clear: both;
	text-align: left;
	margin: 20px 0 20px 0;
	/*display: none; */
	right: 0;
	z-index: ;
	padding-left: 0;
}

.panel-buy-now {
	font-family: Futura Bk BT;
	color: #FFF !important;
	font-size: 17px;
	letter-spacing: -1px;
	padding: 14px 20px;
	margin: 0;
	display: inline-block;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	background: #5B6BAC;
	width: 63px;
	text-align: center;
}

.panel-samples {
	font-family: Futura Bk BT;
	color: #FFF !important;
	font-size: 15px;
	letter-spacing: -1px;
	padding: 5px 10px;
	margin-right: 10px;
	display: inline-block;
	background-color: #5b6bac;
	border-top: 2px #7584c0 solid;
	border-left: 2px #7584c0 solid;
	border-bottom: 2px #4b588f solid;
	border-right: 2px #4b588f solid;
	width: 120px;
	text-align: center;
	font-family: Futura Bk Bt;
}
.panel-samples:hover {
	text-decoration: none;
	color: #FFF;
	border: 2px #4b588f solid;
	background-color: #4b588f;
}
/*
.panel-quotes {
	font-family: Futura Bk BT;
	color: #FFF !important;
	font-size: 17px;
	letter-spacing: -1px;
	padding: 5px 10px;
	margin-right: 10px;
	display: inline-block;
	background-color: #96172e;
	border-top: 2px #b3354c solid;
	border-left: 2px #b3354c solid;
	border-bottom: 2px #831327 solid;
	border-right: 2px #831327 solid;
	width: 120px;
	text-align: center;
	font-family: Futura Bk Bt;
}
.panel-quotes:hover {
	text-decoration: none;
	color: #FFF;
	border: 2px #831327 solid;
	background-color: #831327;
}

*/
.panel-share {
	font-family: Futura Bk BT;
	color: #FFF !important;
	font-size: 15px;
	letter-spacing: -1px;
	padding: 5px 10px;
	margin: 0;
	display: inline-block;
	background-color: #5b6bac;
	border-top: 2px #7584c0 solid;
	border-left: 2px #7584c0 solid;
	border-bottom: 2px #4b588f solid;
	border-right: 2px #4b588f solid;
	width: 100px;
	text-align: center;
	font-family: Futura Bk BT;
}
.panel-share:hover {
	text-decoration: none;
	color: #FFF;
	border: 2px #4b588f solid;
	background-color: #4b588f;
}




#acoustic-panel-disclaimer {
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0 0 -15px 0;
	clear: both;
}



#tabs2 {
	font-size: 90%;
	margin: 10px 0 0px 0;
	width: 43%;
	float: left;
}
#tabs2 ul.tabs2 {
	float: left;
	padding-top: 4px;
	width: 100%;
}
#tabs2 ul.tabs2 li {
	margin-right: 3px !important;
	margin-left: 0px;
	list-style: none;
}
* html #tabs2 ul.tabs2 li {
	display: inline;
}
#tabs2 ul.tabs2 li, #tabs ul.tabs2 li a {
	float: left;
}

#tabs2 ul.tabs2 li a {
	font-family: Futura Bk BT;
	font-size: 14px;
	line-height: 22px;
	display:block;
	padding: 5px 15px;
	color: #444;
}

#tabs2 ul.tabs2 li a:hover {
	text-decoration: none;
}

#tabs2 ul.tabs2 li {
	border-top: 2px solid #D9D9D9;
	border-left: 2px solid #D9D9D9;
	border-right: 2px solid #D9D9D9;
	background: #D9D9D9;
	height: 29px;
	line-height: 19px;
	margin-bottom: 0px;
}

#tabs2 ul.tabs2 li:hover {
	background: #eee;
}

#tabs2 ul.tabs2 li.active {
	background: #FFF;
	border-top: 2px solid #D9D9D9;
	border-left: 2px solid #D9D9D9;
	border-right: 2px solid #D9D9D9;
	border-bottom: 0px solid #FFF;
	margin-bottom: -3px;
	height: 31px;
}

#tabs2 ul.tabs2 li.active a {
	font-family: Futura Bk BT;
	font-size: 14px;
	line-height: 24px;
}

.tab2 {clear: both;}

.fpdescrip.tab2 h2 {
	line-height: 22px;
	margin: 5px 0 12px 0;
}
.fptech-info, .fpdescrip {
	background: #FFF;
	border: 2px solid #D9D9D9;
	padding: 10px 1%;
}

#featured-product-thumb-placeholder {
	position: relative;
	float: right;
	right: 0;
	width: 48%;
	height: 399px;
	display: none;
}





@media only screen and (max-width: 1024px) {
#tabs2 {
	font-size: 90%;
	margin: 10px 0 15px 0;
	width: 100%;
	float: none;
}

.fp_btns {
	width: 100%;
	float: none;
	margin: 15px 0;
}
.panel-buttons {
	text-align: center;
	margin: 0;
}
.view-id-featured_products.view-display-id-block_1 {
	width: 100%;
	margin: 0;
	position: relative;
	height: auto;

}
.view-id-featured_products.view-display-id-block_1 img {
	height: auto;
}
.view-id-featured_products.view-display-id-block_1 .views-row {
	top: 0;
	position: relative;
}

.view-id-featured_products.view-display-id-page_1 {
	margin: 0;
	overflow: hidden;
}

body.page-featured-product .contextual-links-region {
	float: left;
	width: 100%;
}
body.page-featured-product .region-content {
	float: left;
	width: 100%;
}
body.page-featured-product #block-system-main {
	float: left;
	width: 100%;
}
body.page-featured-product .view-header {
	float: left;
	width: 100%;
}
body.page-featured-product .content {
	float: left;
	width: 100%;
}

#nav-thumb-block {
position: relative;
height: auto;
width: 100%;
}
.view-id-featured_products.view-display-id-block_3 {
	width: 98%;
	text-align: center;
}
.view-id-featured_products.view-display-id-block_2 {
	position: relative;
	float: left;

}
.view-id-featured_products.view-display-id-block_3 h3 {
	font-size: 16px;
	margin: 0;
	line-height: 16px;

}
.view-id-featured_products.view-display-id-block_3 h3 {
	font-size: 14px;
	margin: 0;

}
.view-id-featured_products.view-display-id-block_3 .views-row {
display: inline-block;
margin: 0 4px 8px 0;
width: 35px;
height: 35px;
position: relative;
}
.view-id-featured_products.view-display-id-block_3 .views-row {
	width: 35px;
	height: 35px;
}
.view-id-featured_products.view-display-id-block_3 .views-row .views-field-field-focus-thumbnail {
	width: 35px;
	height: 35px;
}
.thumbnail-loading {
	height: 35px;
}
.view-id-featured_products.view-display-id-block_3 .views-row img {
	width: 35px;
	height: 35px;
}
.view-id-featured_products.view-display-id-block_5 .views-row {
	position: relative;
}
.view-id-featured_products.view-display-id-block_5 {
	min-height: 0;
}

}

@media only screen
and (max-width: 600px) {
	
.view-id-featured_products.view-display-id-block_3 h3 {
	font-size: 14px;
	margin: 0;

}
.view-id-featured_products.view-display-id-block_3 .views-row {
display: inline-block;
margin: 0 4px 8px 0;
width: 25px;
height: 25px;
position: relative;
}
.view-id-featured_products.view-display-id-block_3 .views-row {
	width: 25px;
	height: 25px;
}
.view-id-featured_products.view-display-id-block_3 .views-row .views-field-field-focus-thumbnail {
	width: 25px;
	height: 25px;
}
.thumbnail-loading {
	height: 25px;
}
.view-id-featured_products.view-display-id-block_3 .views-row img {
	width: 25px;
	height: 25px;
}
.panel-buy-now {
	font-family: Futura Bk BT;
	color: #FFF !important;
	font-size: 17px;
	letter-spacing: -1px;
	padding: 14px 20px;
	margin: 0;
	display: inline-block;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	background: #5B6BAC;
	width: 63px;
	text-align: center;
}

.panel-samples {
	font-size: 15px;
	padding: 5px 0;
	margin-right: 0;
	margin-bottom: 10px;
	width: 100%;
}
.panel-share {
	font-size: 15px;
	padding: 5px 0;
	margin-right: 0;
	margin-bottom: 10px;
	width: 100%;
}


}

#panel-product-catalog {
	display: block;
	position: relative;
	margin: -5px 0 0 0;
	text-align: center;
	padding: 0 40px 0 0;
}

#panel-product-catalog a {
	background: #DB9E14;
	font-family: Futura Bk BT;
	color: #FFF !important;
	font-size: 16px;
	display: inline-block;
	height: 22px;
	margin: 0 0 20px 0;
	padding: 5px 20px;
	text-decoration: none;
}

#panel-product-catalog a:hover {
	background: #C68D0B;
}

.view-id-featured_products.view-display-id-block_6 .views-row {
	display: none;
	position: relative;
	width: 100%;
	background: #FFF;
	margin: 0;
	padding: 0;
	min-height: 200px;
}

.view-id-featured_products.view-display-id-block_6 .embedded-video iframe {
	width: 400px !important;
	height: 320px !important;
}

a.class-a, a.class-b {
	font-size: 15px;
}














